### Method

# Spelling TextBufferAdapter get_checker

#### Declaration [src]

    SpellingChecker*
    spelling_text_buffer_adapter_get_checker (
      SpellingTextBufferAdapter* self
    )

#### Description [src]

Gets the checker used by the adapter.

Gets property | `Spelling.TextBufferAdapter:checker`

#### Return value

Type: `SpellingChecker`

A `SpellingChecker` or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.